Subject: Fwd: We have provided a mirror for alpine linux in china

From: Carlo Landmeter <[email-masked]>
Date: Sat, 21 May 2016 19:05:22 +0200

---------- Forwarded message ----------
From: "吴永城" <[email-masked]>
Date: May 21, 2016 18:50
Subject: We have provided a mirror for alpine linux in china
To: <[email-masked]>
Cc:

Hi,
I am the administrator of the open-source mirror server for China
University of Geosciences (Wuhan City, Hubei Province, China), which is
also the sponsoring organization and the official site is
http://www.cug.edu.cn/. <http://www.cug.edu.cn/> I am writing to apply for
your authority to set up an official public mirror site for alpine linux in
my university.  I’ve set up with all the cron job and the initial sync is
completed. And I’ve also finished the sync script to enable four times of
synchronizing every day. We currently provide the http access && rsync
access and the address is http://mirrors.cug.edu.cn/alpine/  && rsync://
mirrors.cug.edu.cn/alpine/ The server can load over 300M of bandwidth and
it will run even faster in China Education Network. If you should need any
more informaition, please dont hesitate to let me know.
I sincerely hope we have your support and I am looking forward to hearing
from you soon!

Best Regards,
YongCheng Wu